<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      nav{
          background-color: rgb(113, 4, 4);
          display: flex;
          justify-content: space-evenly;
      }
      .icon{
          display: none;
      }

      .icon img{
          height: 25px;
          width: 30px;
      }
      @media screen and (max-width: 600px) {
          nav a{
              display: none;
          }
          .icon{
              display: block;
          }
      }
      nav div{
          padding-left: 0;
          padding: 10px;
          color: white;
          margin: auto;
          width: fit-content;
      }

      a{
          text-decoration: none;
      }
  </style>
  </head>
  <body>
    <!--použité menu s ikonou (ale může bý i kterékoliv jiné)-->
    <nav>
      <a href="#article_1"><div>První článek</div></a>
      <a href="#article_2"><div>Druhý článek</div></a>
      <a href="#article_3"><div>Třetí článek</div></a>
      <a href="#article_4"><div>Čtvrtý článek</div></a>
      <a href="#article_5"><div>Pátý článek</div></a>
      <div class="icon"><img src="./menu_icon.png"></div>
</nav>
    <main>
      <h1>
        Toto je dlouhá stránka a v menu chceme odkazovat na jednotlivé články
      </h1>
      <article id="article_1">
        <h2>První článek</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Ut enim ad minima veniam, quis
          nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
          aliquid ex ea commodi consequatur? Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Pellentesque arcu. Curabitur sagittis hendrerit ante. Maecenas
          sollicitudin. Aliquam id dolor. Sed elit dui, pellentesque a, faucibus
          vel, interdum nec, diam. Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas
          nulla, et sollicitudin sem purus in lacus.
        </p>
        <p>
          Ut tempus purus at lorem. Praesent vitae arcu tempor neque lacinia
          pretium. Nulla non lectus sed nisl molestie malesuada. Aenean id metus
          id velit ullamcorper pulvinar. Maecenas sollicitudin. Aliquam id
          dolor. Praesent vitae arcu tempor neque lacinia pretium. Curabitur
          vitae diam non enim vestibulum interdum. Donec quis nibh at felis
          congue commodo. Nullam lectus justo, vulputate eget mollis sed, tempor
          sed magna.
        </p>
        <p>
          Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui.
          Fusce tellus. Praesent in mauris eu tortor porttitor accumsan. Ut
          tempus purus at lorem. Maecenas sollicitudin. Aenean id metus id velit
          ullamcorper pulvinar. Nullam faucibus mi quis velit. In laoreet, magna
          id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien
          wisi sed libero. Integer vulputate sem a nibh rutrum consequat. Mauris
          tincidunt sem sed arcu. Maecenas ipsum velit, consectetuer eu lobortis
          ut, dictum at dui. In rutrum. Nullam sapien sem, ornare ac, nonummy
          non, lobortis a enim.
        </p>
        <p>
          Proin mattis lacinia justo. Fusce nibh. Sed ac dolor sit amet purus
          malesuada congue. Aliquam in lorem sit amet leo accumsan lacinia.
          Aliquam ante. Mauris metus. Praesent dapibus. Duis sapien nunc,
          commodo et, interdum suscipit, sollicitudin et, dolor. Praesent in
          mauris eu tortor porttitor accumsan. Mauris metus. Nulla turpis magna,
          cursus sit amet, suscipit a, interdum id, felis. Sed convallis magna
          eu sem. Pellentesque arcu. Vivamus ac leo pretium faucibus. Etiam quis
          quam. Fusce dui leo, imperdiet in, aliquam sit amet, feugiat eu, orci.
          Quisque tincidunt scelerisque libero. Curabitur bibendum justo non
          orci.
        </p>
        <p>
          Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis
          suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Fusce wisi. Integer lacinia.
          Suspendisse nisl. Vivamus luctus egestas leo. Aenean fermentum risus
          id tortor. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Morbi leo mi,
          nonummy eget tristique non, rhoncus non leo. Maecenas libero. Nullam
          sapien sem, ornare ac, nonummy non, lobortis a enim. Donec quis nibh
          at felis congue commodo. Sed ac dolor sit amet purus malesuada congue.
          Quisque porta. Pellentesque sapien. Nullam rhoncus aliquam metus.
          Integer pellentesque quam vel velit. Suspendisse nisl.
        </p>
      </article>
      <article id="article_2">
        <h2>Druhý článek</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Ut enim ad minima veniam, quis
          nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
          aliquid ex ea commodi consequatur? Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Pellentesque arcu. Curabitur sagittis hendrerit ante. Maecenas
          sollicitudin. Aliquam id dolor. Sed elit dui, pellentesque a, faucibus
          vel, interdum nec, diam. Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas
          nulla, et sollicitudin sem purus in lacus.
        </p>
        <p>
          Ut tempus purus at lorem. Praesent vitae arcu tempor neque lacinia
          pretium. Nulla non lectus sed nisl molestie malesuada. Aenean id metus
          id velit ullamcorper pulvinar. Maecenas sollicitudin. Aliquam id
          dolor. Praesent vitae arcu tempor neque lacinia pretium. Curabitur
          vitae diam non enim vestibulum interdum. Donec quis nibh at felis
          congue commodo. Nullam lectus justo, vulputate eget mollis sed, tempor
          sed magna.
        </p>
        <p>
          Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui.
          Fusce tellus. Praesent in mauris eu tortor porttitor accumsan. Ut
          tempus purus at lorem. Maecenas sollicitudin. Aenean id metus id velit
          ullamcorper pulvinar. Nullam faucibus mi quis velit. In laoreet, magna
          id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien
          wisi sed libero. Integer vulputate sem a nibh rutrum consequat. Mauris
          tincidunt sem sed arcu. Maecenas ipsum velit, consectetuer eu lobortis
          ut, dictum at dui. In rutrum. Nullam sapien sem, ornare ac, nonummy
          non, lobortis a enim.
        </p>
        <p>
          Proin mattis lacinia justo. Fusce nibh. Sed ac dolor sit amet purus
          malesuada congue. Aliquam in lorem sit amet leo accumsan lacinia.
          Aliquam ante. Mauris metus. Praesent dapibus. Duis sapien nunc,
          commodo et, interdum suscipit, sollicitudin et, dolor. Praesent in
          mauris eu tortor porttitor accumsan. Mauris metus. Nulla turpis magna,
          cursus sit amet, suscipit a, interdum id, felis. Sed convallis magna
          eu sem. Pellentesque arcu. Vivamus ac leo pretium faucibus. Etiam quis
          quam. Fusce dui leo, imperdiet in, aliquam sit amet, feugiat eu, orci.
          Quisque tincidunt scelerisque libero. Curabitur bibendum justo non
          orci.
        </p>
        <p>
          Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis
          suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Fusce wisi. Integer lacinia.
          Suspendisse nisl. Vivamus luctus egestas leo. Aenean fermentum risus
          id tortor. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Morbi leo mi,
          nonummy eget tristique non, rhoncus non leo. Maecenas libero. Nullam
          sapien sem, ornare ac, nonummy non, lobortis a enim. Donec quis nibh
          at felis congue commodo. Sed ac dolor sit amet purus malesuada congue.
          Quisque porta. Pellentesque sapien. Nullam rhoncus aliquam metus.
          Integer pellentesque quam vel velit. Suspendisse nisl.
        </p>
      </article>
      <article id="article_3">
        <h2>Třetí článek</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Ut enim ad minima veniam, quis
          nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
          aliquid ex ea commodi consequatur? Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Pellentesque arcu. Curabitur sagittis hendrerit ante. Maecenas
          sollicitudin. Aliquam id dolor. Sed elit dui, pellentesque a, faucibus
          vel, interdum nec, diam. Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas
          nulla, et sollicitudin sem purus in lacus.
        </p>
        <p>
          Ut tempus purus at lorem. Praesent vitae arcu tempor neque lacinia
          pretium. Nulla non lectus sed nisl molestie malesuada. Aenean id metus
          id velit ullamcorper pulvinar. Maecenas sollicitudin. Aliquam id
          dolor. Praesent vitae arcu tempor neque lacinia pretium. Curabitur
          vitae diam non enim vestibulum interdum. Donec quis nibh at felis
          congue commodo. Nullam lectus justo, vulputate eget mollis sed, tempor
          sed magna.
        </p>
        <p>
          Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui.
          Fusce tellus. Praesent in mauris eu tortor porttitor accumsan. Ut
          tempus purus at lorem. Maecenas sollicitudin. Aenean id metus id velit
          ullamcorper pulvinar. Nullam faucibus mi quis velit. In laoreet, magna
          id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien
          wisi sed libero. Integer vulputate sem a nibh rutrum consequat. Mauris
          tincidunt sem sed arcu. Maecenas ipsum velit, consectetuer eu lobortis
          ut, dictum at dui. In rutrum. Nullam sapien sem, ornare ac, nonummy
          non, lobortis a enim.
        </p>
        <p>
          Proin mattis lacinia justo. Fusce nibh. Sed ac dolor sit amet purus
          malesuada congue. Aliquam in lorem sit amet leo accumsan lacinia.
          Aliquam ante. Mauris metus. Praesent dapibus. Duis sapien nunc,
          commodo et, interdum suscipit, sollicitudin et, dolor. Praesent in
          mauris eu tortor porttitor accumsan. Mauris metus. Nulla turpis magna,
          cursus sit amet, suscipit a, interdum id, felis. Sed convallis magna
          eu sem. Pellentesque arcu. Vivamus ac leo pretium faucibus. Etiam quis
          quam. Fusce dui leo, imperdiet in, aliquam sit amet, feugiat eu, orci.
          Quisque tincidunt scelerisque libero. Curabitur bibendum justo non
          orci.
        </p>
        <p>
          Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis
          suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Fusce wisi. Integer lacinia.
          Suspendisse nisl. Vivamus luctus egestas leo. Aenean fermentum risus
          id tortor. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Morbi leo mi,
          nonummy eget tristique non, rhoncus non leo. Maecenas libero. Nullam
          sapien sem, ornare ac, nonummy non, lobortis a enim. Donec quis nibh
          at felis congue commodo. Sed ac dolor sit amet purus malesuada congue.
          Quisque porta. Pellentesque sapien. Nullam rhoncus aliquam metus.
          Integer pellentesque quam vel velit. Suspendisse nisl.
        </p>
      </article>
      <article id="article_4">
        <h2>Čtvrtý článek</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Ut enim ad minima veniam, quis
          nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
          aliquid ex ea commodi consequatur? Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Pellentesque arcu. Curabitur sagittis hendrerit ante. Maecenas
          sollicitudin. Aliquam id dolor. Sed elit dui, pellentesque a, faucibus
          vel, interdum nec, diam. Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas
          nulla, et sollicitudin sem purus in lacus.
        </p>
        <p>
          Ut tempus purus at lorem. Praesent vitae arcu tempor neque lacinia
          pretium. Nulla non lectus sed nisl molestie malesuada. Aenean id metus
          id velit ullamcorper pulvinar. Maecenas sollicitudin. Aliquam id
          dolor. Praesent vitae arcu tempor neque lacinia pretium. Curabitur
          vitae diam non enim vestibulum interdum. Donec quis nibh at felis
          congue commodo. Nullam lectus justo, vulputate eget mollis sed, tempor
          sed magna.
        </p>
        <p>
          Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui.
          Fusce tellus. Praesent in mauris eu tortor porttitor accumsan. Ut
          tempus purus at lorem. Maecenas sollicitudin. Aenean id metus id velit
          ullamcorper pulvinar. Nullam faucibus mi quis velit. In laoreet, magna
          id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien
          wisi sed libero. Integer vulputate sem a nibh rutrum consequat. Mauris
          tincidunt sem sed arcu. Maecenas ipsum velit, consectetuer eu lobortis
          ut, dictum at dui. In rutrum. Nullam sapien sem, ornare ac, nonummy
          non, lobortis a enim.
        </p>
        <p>
          Proin mattis lacinia justo. Fusce nibh. Sed ac dolor sit amet purus
          malesuada congue. Aliquam in lorem sit amet leo accumsan lacinia.
          Aliquam ante. Mauris metus. Praesent dapibus. Duis sapien nunc,
          commodo et, interdum suscipit, sollicitudin et, dolor. Praesent in
          mauris eu tortor porttitor accumsan. Mauris metus. Nulla turpis magna,
          cursus sit amet, suscipit a, interdum id, felis. Sed convallis magna
          eu sem. Pellentesque arcu. Vivamus ac leo pretium faucibus. Etiam quis
          quam. Fusce dui leo, imperdiet in, aliquam sit amet, feugiat eu, orci.
          Quisque tincidunt scelerisque libero. Curabitur bibendum justo non
          orci.
        </p>
        <p>
          Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis
          suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Fusce wisi. Integer lacinia.
          Suspendisse nisl. Vivamus luctus egestas leo. Aenean fermentum risus
          id tortor. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Morbi leo mi,
          nonummy eget tristique non, rhoncus non leo. Maecenas libero. Nullam
          sapien sem, ornare ac, nonummy non, lobortis a enim. Donec quis nibh
          at felis congue commodo. Sed ac dolor sit amet purus malesuada congue.
          Quisque porta. Pellentesque sapien. Nullam rhoncus aliquam metus.
          Integer pellentesque quam vel velit. Suspendisse nisl.
        </p>
      </article>
      <article id="article_5">
        <h2>Pátý článek</h2>
        <p>
          Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Ut enim ad minima veniam, quis
          nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut
          aliquid ex ea commodi consequatur? Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Pellentesque arcu. Curabitur sagittis hendrerit ante. Maecenas
          sollicitudin. Aliquam id dolor. Sed elit dui, pellentesque a, faucibus
          vel, interdum nec, diam. Maecenas fermentum, sem in pharetra
          pellentesque, velit turpis volutpat ante, in pharetra metus odio a
          lectus. Morbi imperdiet, mauris ac auctor dictum, nisl ligula egestas
          nulla, et sollicitudin sem purus in lacus.
        </p>
        <p>
          Ut tempus purus at lorem. Praesent vitae arcu tempor neque lacinia
          pretium. Nulla non lectus sed nisl molestie malesuada. Aenean id metus
          id velit ullamcorper pulvinar. Maecenas sollicitudin. Aliquam id
          dolor. Praesent vitae arcu tempor neque lacinia pretium. Curabitur
          vitae diam non enim vestibulum interdum. Donec quis nibh at felis
          congue commodo. Nullam lectus justo, vulputate eget mollis sed, tempor
          sed magna.
        </p>
        <p>
          Maecenas ipsum velit, consectetuer eu lobortis ut, dictum at dui.
          Fusce tellus. Praesent in mauris eu tortor porttitor accumsan. Ut
          tempus purus at lorem. Maecenas sollicitudin. Aenean id metus id velit
          ullamcorper pulvinar. Nullam faucibus mi quis velit. In laoreet, magna
          id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien
          wisi sed libero. Integer vulputate sem a nibh rutrum consequat. Mauris
          tincidunt sem sed arcu. Maecenas ipsum velit, consectetuer eu lobortis
          ut, dictum at dui. In rutrum. Nullam sapien sem, ornare ac, nonummy
          non, lobortis a enim.
        </p>
        <p>
          Proin mattis lacinia justo. Fusce nibh. Sed ac dolor sit amet purus
          malesuada congue. Aliquam in lorem sit amet leo accumsan lacinia.
          Aliquam ante. Mauris metus. Praesent dapibus. Duis sapien nunc,
          commodo et, interdum suscipit, sollicitudin et, dolor. Praesent in
          mauris eu tortor porttitor accumsan. Mauris metus. Nulla turpis magna,
          cursus sit amet, suscipit a, interdum id, felis. Sed convallis magna
          eu sem. Pellentesque arcu. Vivamus ac leo pretium faucibus. Etiam quis
          quam. Fusce dui leo, imperdiet in, aliquam sit amet, feugiat eu, orci.
          Quisque tincidunt scelerisque libero. Curabitur bibendum justo non
          orci.
        </p>
        <p>
          Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis
          suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Nullam
          feugiat, turpis at pulvinar vulputate, erat libero tristique tellus,
          nec bibendum odio risus sit amet ante. Fusce wisi. Integer lacinia.
          Suspendisse nisl. Vivamus luctus egestas leo. Aenean fermentum risus
          id tortor. Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum. Morbi leo mi,
          nonummy eget tristique non, rhoncus non leo. Maecenas libero. Nullam
          sapien sem, ornare ac, nonummy non, lobortis a enim. Donec quis nibh
          at felis congue commodo. Sed ac dolor sit amet purus malesuada congue.
          Quisque porta. Pellentesque sapien. Nullam rhoncus aliquam metus.
          Integer pellentesque quam vel velit. Suspendisse nisl.
        </p>
      </article>
    </main>
  </body>
</html>
